=== lib/ck/regressions/ck_sequence/validate/Makefile ===
.PHONY: check clean distribution

OBJECTS=ck_sequence

all: $(OBJECTS)

ck_sequence: ck_sequence.c ../../../include/ck_sequence.h
	$(CC) $(CFLAGS) -o ck_sequence ck_sequence.c

check: all
	./ck_sequence $(CORES) 1

clean:
	rm -rf *~ *.o $(OBJECTS) *.dSYM *.exe

include ../../../build/regressions.build
CFLAGS+=$(PTHREAD_CFLAGS) -D_GNU_SOURCE
