=== debian/changelog ===
trafficserver (5.3.0-2ubuntu2) xenial; urgency=medium

  * Rebuild for libmysqlclient20.
  * d/p/0001-Use-mcx16-on-x86-platforms-only.patch: taken from
    trafficserver 6.1.1-1 to fix FTBFS on ppc64el.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 18 Apr 2016 08:14:30 +0000

trafficserver (5.3.0-2ubuntu1) wily; urgency=low

  * Resynchronize on Debian unstable. (LP: #1476470) Remaining changes:
    - debian/patches/fix_TS-3806.patch:
      + Fix FTBFS with DSO Linking.

 -- Artur Rona <ari-tczew@ubuntu.com>  Tue, 18 Aug 2015 23:31:17 +0200

trafficserver (5.3.0-2) unstable; urgency=medium

  * Avoid installing tslua.so on archs built without LuaJIT
    (Closes: #770353)

 -- Aron Xu <aron@debian.org>  Thu, 11 Jun 2015 15:28:39 +0800

trafficserver (5.3.0-1) unstable; urgency=medium

  * Imported Upstream version 5.3.0
    - CVE-2014-10022: remote DoS
  * Remove fix_TS3316_i386_build patch
  * Fix traffic_wccp build, missing OpenSSL symbol
  * Add experimental plugin generator
  * Format patch for TS-3632
  * Update Uploader field in d/control

 -- Jean Baptiste Favre <jbfavre@debian.org>  Wed, 03 Jun 2015 20:06:13 +0200

trafficserver (5.2.0-2) unstable; urgency=medium

  * Disable LuaJIT for arm64

 -- Aron Xu <aron@debian.org>  Sat, 28 Feb 2015 23:51:00 +0800

trafficserver (5.2.0-1) unstable; urgency=medium

  [ Jean Baptiste Favre ]
  * New upstream release.
  * Add support for following experimental modules:
    - epic
    - header_normalize
    - mysql_remap
    - ssl_cert_loader
    - sslheaders
  * Remove missing file related to removed traffic_shell
  * Backport patch for TS-3316 to solve i386 build issue
  * Fix misconfigured call to dh_makeshlibs (used system dir instead
    of temporary build one)

  [ Aron Xu ]
  * Enable all hardening features.
  * Update copyright file.

 -- Aron Xu <aron@debian.org>  Thu, 12 Feb 2015 22:22:44 +0100

trafficserver (5.1.1-1) unstable; urgency=medium

  * New upstream release. This release includes fixes for these security
    related vulnerabilities:
    - CVE-2014-3566: Do not enable SSL3 by default
    - CVE-2014-3624: Ensure remap requests are properly tunneled using CONNECT
      requests to avoid an open relay
  * Add support for ppc64el, patch merged upstream (Closes: #754134, #754808)
  * Fix "ftbfs on kfreebsd" by conditionally building healthchecks.so on Linux
    only. Patch supplied by Steven Chamberlain, thanks (Closes: #767287)

 -- Arno Töll <arno@debian.org>  Sun, 02 Nov 2014 12:40:44 -1100

trafficserver (5.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.6 (no changes needed)

  [Jean Baptiste Favre]
  * Add a debug package with debug symbols for those who need it.
  * Split out experimental trafficserver plugins into a separate package so
    that users are aware of their experimental character before using them.
  * Add a libhwloc b-d so that ATS has a better idea about the underlying
    hardware it runs at to improve the runtime performance

 -- Arno Töll <arno@debian.org>  Wed, 08 Oct 2014 23:50:49 -1100
