=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Get build architecture. ./configure is different on Linux
DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)

configure_flags = \
	--enable-layout=Debian \
	--sysconfdir=/etc/trafficserver --libdir=/usr/lib/trafficserver \
	--libexecdir=/usr/lib/trafficserver/modules \
	--with-user=root --with-group=root --disable-silent-rules \
	--enable-experimental-plugins --enable-reclaimable-freelist\
        $(shell dpkg-buildflags --export=configure)

ifeq ($(DEB_HOST_ARCH_OS),linux)
	configure_flags += --enable-wccp --enable-linux-native-aio
endif

ifneq (,$(findstring $(DEB_BUILD_ARCH),arm64 mips mipsel mipsn32 mipsn32el mips64 mips64el ppc64el))
	configure_flags += --disable-luajit
endif

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

override_dh_auto_install:
	dh_auto_install -- INSTALLDIRS=vendor
	rm -f debian/tmp/usr/bin/trafficserver # We install our own
	# Satisfy §10.2 (http://wiki.debian.org/ReleaseGoals/LAFileRemoval)
	rm -f debian/tmp/usr/lib/trafficserver/lib*.la
	rm -f debian/tmp/usr/lib/trafficserver/modules/*.la
	rm -f debian/tmp/usr/lib/trafficserver/lib*.a
ifneq ($(DEB_HOST_ARCH_OS),linux)
	# Remove Linux-specific plugin
	sed -i '/\/healthchecks\.so$$/d' \
		debian/trafficserver-experimental-plugins.install
endif

override_dh_install:
ifneq (,$(findstring $(DEB_BUILD_ARCH),arm64 mips mipsel mipsn32 mipsn32el mips64 mips64el ppc64el))
	sed -i '/\/tslua\.so$$/d' $(CURDIR)/debian/trafficserver-experimental-plugins.install
endif
	dh_install --list-missing
	./debian/change_config.pl debian/trafficserver/etc/trafficserver/records.config

override_dh_fixperms:
	dh_fixperms -X etc/trafficserver -X var/lib/trafficserver \
		-X var/log/trafficserver -X /var/cache/trafficserver \
		-X var/run/trafficserver

override_dh_installexamples:
	dh_installexamples -X Makefile -X.deps -X.la -X.lo

override_dh_makeshlibs:
	dh_makeshlibs -Xdebian/tmp/usr/lib/trafficserver

override_dh_auto_test:
	-dh_auto_test

override_dh_strip:
	dh_strip --dbg-package=trafficserver-dbg
