## trafficserver 6.0.0

=== debian/changelog ===
trafficserver (6.0.0-2) unstable; urgency=medium

  * Re-enable 32-bit builds
  * Add some optional build dependencies
  * Use -O3 by default

 -- Aron Xu <aron@debian.org>  Sat, 31 Oct 2015 03:05:20 +0800

trafficserver (6.0.0-1) unstable; urgency=medium

  [ Aron Xu ]
  * Avoid possible-missing-colon-in-closes

  [ Jean Baptiste Favre ]
  * Imported Upstream version 6.0.0
  * Update experimental plugins list
    - Remove channel_stats
    - Add cache promote cache_promote.so
    - Add cache ranage request cache_range_requests.so
    - Add mp4 streaming media mp4.so
    - Add Stream editor stream_editor.so

 -- Aron Xu <aron@debian.org>  Sat, 10 Oct 2015 11:19:19 +0200

trafficserver (5.3.1-1) unstable; urgency=medium

  [ Arno Töll ]
  * Add proxy.config.admin.user_id setting

  [ Aron Xu ]
  * Add myself back to Uploaders
  * Use dh compat 9

  [ Jean Baptiste Favre ]
  * Imported Upstream version 5.3.1
  * Removed patch for TS-3632 (merged upstream)
  * Upstream changes allow ftbfs with GCC-5 (Closes: #778148)

 --  Jean Baptiste Favre <debian@jbfavre.org>  Sat, 04 Jul 2015 23:20:49 +0200
