=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: trafficserver
 Section: web
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Arno Töll <arno@debian.org>
-Uploaders: Jean Baptiste Favre <debian@jbfavre.org>
-Build-Depends: debhelper (>= 8.0), libssl-dev, tcl-dev, libexpat1-dev,
+Priority: optional
+Maintainer: Arno Töll <arno@debian.org>
+Uploaders: Aron Xu <aron@debian.org>, Jean Baptiste Favre <debian@jbfavre.org>
+Build-Depends: debhelper (>= 9), libssl-dev, tcl-dev, libexpat1-dev,
   libpcre3-dev, libtool, libaio-dev [linux-any], libcap-dev [linux-any],
   bison [linux-any], flex [linux-any], dpkg-dev (>= 1.16.1~), pkg-config,
   libgeoip-dev, liblua5.1-0-dev, dh-autoreconf, libboost-dev, python-sphinx,
-  libhwloc-dev, libmysqlclient-dev
+  libhwloc-dev, libmysqlclient-dev, libxml2-dev, libunwind8-dev [i386 amd64 ppc64el armhf arm64]
 Standards-Version: 3.9.6
 Homepage: http://trafficserver.apache.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/trafficserver.git
