=== debian/control ===
--- 
+++ 
@@ -55,12 +55,3 @@
  This is a collection of development header and bindings for the C programming
  language, the tsxs linking helper and examples to write your own plug-ins for
  the Apache Traffic Server.
-
-Package: trafficserver-dbg
-Architecture: any
-Section: debug
-Depends: ${misc:Depends}, trafficserver (= ${binary:Version})
-Description: debug symbols for Apache Traffic Server
- Apache Traffic Server is a fast, scalable and extensible HTTP/1.1 compliant
- caching proxy server which may operate as forward proxy as well.
- This package  contains the debugging symbols for trafficserver.
