=== debian/changelog ===
trafficserver (6.1.1-1build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 13:03:42 +0000

trafficserver (6.1.1-1) unstable; urgency=medium

  * Imported Upstream version 6.1.1
  * Update d/watch for gpg signature check

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sat, 06 Feb 2016 10:37:41 +0100
