## trafficserver 6.2.0

=== debian/changelog ===
trafficserver (6.2.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Require libssl-dev (>= 1.0.2j-1~)

 -- Aron Xu <aron@debian.org>  Wed, 05 Oct 2016 00:16:09 +0800

trafficserver (6.2.0-1) unstable; urgency=medium

  * Add upstream gpg keys for uscan pgpsigurlmangle option
  * Imported Upstream version 6.2.0
  * Patch refresh for 6.2.0
  * Update trafficserver manpages list
  * Update trafficserver install list
  * Update trafficserver-experimental-plugins install list
  * Update build dependencies (Add libmariadbclient-dev in experimental)
  * Bump standards version

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sat, 23 Jul 2016 19:15:58 +0200
