=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
   libpcre3-dev, libtool, libaio-dev [linux-any], libcap-dev [linux-any],
   bison [linux-any], flex [linux-any], dpkg-dev (>= 1.16.1~), pkg-config,
   libgeoip-dev, liblua5.1-0-dev, dh-autoreconf, libboost-dev, python-sphinx,
-  libhwloc-dev, libmysqlclient-dev, libxml2-dev, libunwind8-dev [i386 amd64 ppc64el armhf arm64]
-Standards-Version: 3.9.6
+  libhwloc-dev, libmysqlclient-dev | libmariadbclient-dev, libxml2-dev, libunwind8-dev [i386 amd64 ppc64el armhf arm64], libssl-dev (>= 1.0.2j-1~)
+Standards-Version: 3.9.8
 Homepage: http://trafficserver.apache.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/trafficserver.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/trafficserver.git;a=summary
