## trafficserver 7.0.0

=== debian/changelog ===
trafficserver (7.0.0-4build1) zesty; urgency=medium

  * Rebuild against new imagemagick 6.9.7.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jan 2017 13:36:08 +0100

trafficserver (7.0.0-4) unstable; urgency=medium

  * Add Conflicts for file overwrites (Closes: #850775)

 -- Aron Xu <aron@debian.org>  Wed, 11 Jan 2017 14:49:15 +0800

trafficserver (7.0.0-3) unstable; urgency=medium

  * Fix documentation build for  docutils >= 0.13 (Closes: #848800)
  * Update LuaJIT patches serie to fallback using Lua if LuaJIT not found
  * Update luajit patch.
    - Remove hardcoded value
    - Add luajit dynamic detection

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 04 Jan 2017 15:13:43 +0100

trafficserver (7.0.0-2) unstable; urgency=medium

  * Add patches to use system luajit and not the internal one any more
  * Update d/rules to remove luajit exception.

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 25 Nov 2016 17:51:25 +0100

trafficserver (7.0.0-1) unstable; urgency=medium

  [ Arno Töll ]
  * Remove myself as maintainer. Thanks to Aron and Jean Baptiste for stepping
    in on my place and keeping the package up to date. It makes the confident
    the package is in good hands now.

  [ Jean Baptiste Favre ]
  * New upstream release 7.0.0
  * Patches refresh for 7.0.0
  * Update plugins list
  * Update build dependencies
  * Add pkgconfig .pc file in trafficserver-dev package
  * Enable experimental plugins webp_transform
  * Enable traffic_top build (Closes: #836126)
  * Remove Linux AIO support (Closes: #803661, #836124)
  * Fix FTBFS for mips64el (Closes: #830856)
  * Add patch to make the build reproductible (Closes: #833176)

  [ Aron Xu ]
  * Set myself as Maintainer at the moment
  * Build-Depends on default-libmysqlclient-dev

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 16 Nov 2016 09:48:10 +0100
