=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: trafficserver
 Section: web
 Priority: optional
-Maintainer: Arno Töll <arno@debian.org>
-Uploaders: Aron Xu <aron@debian.org>, Jean Baptiste Favre <debian@jbfavre.org>
-Build-Depends: debhelper (>= 9), libssl-dev, tcl-dev, libexpat1-dev,
-  libpcre3-dev, libtool, libaio-dev [linux-any], libcap-dev [linux-any],
+Maintainer: Aron Xu <aron@debian.org>
+Uploaders: Jean Baptiste Favre <debian@jbfavre.org>
+Build-Depends: debhelper (>= 9), libssl1.0-dev | libssl-dev (>= 1.0.2j-1~), tcl-dev, libexpat1-dev,
+  libpcre3-dev, libtool, libcap-dev [linux-any],
   bison [linux-any], flex [linux-any], dpkg-dev (>= 1.16.1~), pkg-config,
-  libgeoip-dev, liblua5.1-0-dev, dh-autoreconf, libboost-dev, python-sphinx,
-  libhwloc-dev, libmysqlclient-dev | libmariadbclient-dev, libxml2-dev, libunwind8-dev [i386 amd64 ppc64el armhf arm64], libssl-dev (>= 1.0.2j-1~)
+  libgeoip-dev, libluajit-5.1-dev [amd64 armel armhf hurd-i386 i386 kfreebsd-i386 mips mipsel powerpc],
+  liblua5.1-0-dev, dh-autoreconf, libboost-dev, python-sphinx,
+  libhwloc-dev, default-libmysqlclient-dev | libmysqlclient-dev | libmariadbclient-dev,
+  libxml2-dev, libunwind8-dev [i386 amd64 ppc64el armhf arm64], libmagick++-dev,
+  libncurses5-dev, libcurl4-openssl-dev
 Standards-Version: 3.9.8
 Homepage: http://trafficserver.apache.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/trafficserver.git
@@ -18,9 +21,11 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser,
   ${perl:Depends}
 Provides: trafficserver-plugin-conf-remap
-Replaces: trafficserver-plugin-conf-remap (<< 3.2~)
+Replaces: trafficserver-plugin-conf-remap (<< 3.2~),
+ trafficserver-experimental-plugins (<< 7.0.0)
 Suggests: trafficserver-experimental-plugins (= ${binary:Version})
-Breaks: trafficserver-plugin-conf-remap (<< 3.2~)
+Breaks: trafficserver-plugin-conf-remap (<< 3.2~),
+ trafficserver-experimental-plugins (<< 7.0.0~)
 Description: fast, scalable and extensible HTTP/1.1 compliant caching proxy server
  This package provides the Apache Traffic Server. A fast, scalable reverse
  proxy server which may operate as forward proxy as well. Apache Traffic Server
@@ -37,7 +42,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: trafficserver (= ${binary:Version})
-Breaks: trafficserver (<< 5.0.1-2~)
+Breaks: trafficserver (<< 7.0.0~)
 Description: experimental plugins for Apache Traffic Server
  This package provides the Apache Traffic Server. A fast, scalable reverse
  proxy server which may operate as forward proxy as well.
