## trafficserver 7.1.1

=== debian/changelog ===
trafficserver (7.1.1-1) unstable; urgency=medium

  * Fix trafficserver-dev dependencies. (Closes: #877457)
  * Fix d/gbp.conf. Remove duplicate filter option
  * Update standards version in d/control
  * Fix debian-rules-sets-dpkg-architecture-variable lintian warning
  * Fix debian-watch-uses-insecure-uri lintian info
  * Update d/patches
  * Update d/rules to reflect healthcheck being managed as a stable plugin
  * Add a patch to fix kfreebsd build
  * Add a patch to fix arm build
  * New upstream version 7.1.0
  * Remove broken 0008-fix_build_armel patch
  * Patches refresh for 7.1.0
  * Add new patch to fix build with luajit 2.1 (Closes: #873328)
  * Update experimental modules list
  * Update Debian Standards-Version & d/compat
  * Update Vcs-* fields to use secure communication
  * Lintian fix for d/NEWS
  * Add new build option to use system luajit
  * Update build dependencies (Closes: #859750)
  * Fix lintian warning in d/copyright
  * New upstream version 7.1.1
  * Patches refresh for 7.1.1

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 02 Jan 2018 13:30:43 +0100

trafficserver (7.0.0-5) unstable; urgency=medium

  * Add patch to fix arm* build. (Closes: #857389)

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 22 Mar 2017 09:31:14 +0100
