=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Aron Xu <aron@debian.org>
 Uploaders: Jean Baptiste Favre <debian@jbfavre.org>
-Build-Depends: debhelper (>= 9), libssl1.0-dev | libssl-dev (>= 1.0.2j-1~), tcl-dev, libexpat1-dev,
+Build-Depends: debhelper (>= 10), libssl-dev, tcl-dev, libexpat1-dev,
   libpcre3-dev, libtool, libcap-dev [linux-any],
   bison [linux-any], flex [linux-any], dpkg-dev (>= 1.16.1~), pkg-config,
   libgeoip-dev, libluajit-5.1-dev [amd64 armel armhf hurd-i386 i386 kfreebsd-i386 mips mipsel powerpc],
-  liblua5.1-0-dev, dh-autoreconf, libboost-dev, python-sphinx,
-  libhwloc-dev, default-libmysqlclient-dev | libmysqlclient-dev | libmariadbclient-dev,
-  libxml2-dev, libunwind8-dev [i386 amd64 ppc64el armhf arm64], libmagick++-dev,
+  liblua5.3-dev, libboost-dev, python-sphinx, libhwloc-dev, default-libmysqlclient-dev,
+  libxml2-dev, libunwind-dev [i386 amd64 ppc64el armhf arm64], libmagick++-dev,
   libncurses5-dev, libcurl4-openssl-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://trafficserver.apache.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/trafficserver.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/trafficserver.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/trafficserver.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/trafficserver.git;a=summary
 
 Package: trafficserver
 Architecture: any
@@ -53,8 +52,7 @@
 
 Package: trafficserver-dev
 Architecture: any
-Depends: ${misc:Depends}
-Suggests: trafficserver (= ${binary:Version})
+Depends: ${misc:Depends}, trafficserver (= ${binary:Version})
 Description: Apache Traffic Server Software Developers Kit (SDK)
  This package provides the Apache Traffic Server Software  Developers Kit.
  This is a collection of development header and bindings for the C programming
