=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,7 @@
 export DEB_CXXFLAGS_MAINT_APPEND = -O3
 
 # Get build architecture. ./configure is different on Linux
-DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
-DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
+include /usr/share/dpkg/architecture.mk
 
 configure_flags = \
 	--enable-layout=Debian \
@@ -18,7 +17,7 @@
 	--libexecdir=/usr/lib/trafficserver/modules \
 	--with-user=root --with-group=root --disable-silent-rules \
 	--enable-experimental-plugins --enable-reclaimable-freelist\
-	--enable-32bit-build \
+	--enable-32bit-build --enable-system-luajit \
         $(shell dpkg-buildflags --export=configure)
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
@@ -41,7 +40,7 @@
 ifneq ($(DEB_HOST_ARCH_OS),linux)
 	# Remove Linux-specific plugin
 	sed -i '/\/healthchecks\.so$$/d' \
-		debian/trafficserver-experimental-plugins.install
+		debian/trafficserver.install
 endif
 
 override_dh_install:
