=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://www.apache.org/dist/trafficserver/trafficserver-(\d+\.\d+.\d+)\.tar\.bz2 debian uupdate
