=== debian/changelog ===
trafficserver (7.1.2+ds-3) unstable; urgency=medium

  * Add upstream changelog file to trafficserver package
  * Add systemd units file
  * Fix documentation. Update links
  * Update d/rules to remove examples binary files from package

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 16 Feb 2018 15:05:07 +0100

trafficserver (7.1.2+ds-2) unstable; urgency=medium

  * Drop patch for lua source code removal (Handled with repack)
  * Drop patch for documentation build (merged upstream)
  * Add a patch to make man pages being built
  * Update d/compat
  * Fix lintian warnings
  * Update d/rule to fix lintian warning.
  * Disable auto_test (again)
  * Install CHANGELOG file in /usr/share/doc
  * Enable documentation built (if not, man pages aren't either)

 -- Jean Baptiste Favre <debian@jbfavre.org>  Thu, 25 Jan 2018 23:38:51 +0100

trafficserver (7.1.2+ds-1) unstable; urgency=medium

  * New upstream version 7.1.2+ds
  * Update d/patches for 7.1.2+ds
  * Update build dependencies
  * Update compilation flags
  * Enable experimental plugin cache_key_genid

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 16 Jan 2018 18:18:40 +0100
