=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Aron Xu <aron@debian.org>
 Uploaders: Jean Baptiste Favre <debian@jbfavre.org>
-Build-Depends: debhelper (>= 10), libssl-dev, tcl-dev, libexpat1-dev,
+Build-Depends: debhelper (>= 11), libssl-dev, tcl-dev, libexpat1-dev,
   libpcre3-dev, libtool, libcap-dev [linux-any],
-  bison [linux-any], flex [linux-any], dpkg-dev (>= 1.16.1~), pkg-config,
-  libgeoip-dev, libluajit-5.1-dev [amd64 armel armhf hurd-i386 i386 kfreebsd-i386 mips mipsel powerpc],
-  liblua5.3-dev, libboost-dev, python-sphinx, libhwloc-dev, default-libmysqlclient-dev,
+  bison [linux-any], flex [linux-any], dpkg-dev (>= 1.16.1~), pkg-config, libgeoip-dev,
+  libluajit-5.1-dev [amd64 arm64 armel armhf hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el],
+  libboost-dev, python-sphinx, libhwloc-dev, default-libmysqlclient-dev,
   libxml2-dev, libunwind-dev [i386 amd64 ppc64el armhf arm64], libmagick++-dev,
-  libncurses5-dev, libcurl4-openssl-dev
+  libncurses5-dev, libcurl4-openssl-dev, libkyotocabinet-dev, libmemcached-dev, libbrotli-dev
 Standards-Version: 4.1.3
 Homepage: http://trafficserver.apache.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/trafficserver.git
@@ -47,7 +47,7 @@
  proxy server which may operate as forward proxy as well.
  .
  This package provides experimental plugins: authproxy, channel stats,
- combo handler, custom_redirect, esi, geoip acl, healthchecks, lua, metalink,
+ combo handler, custom_redirect, esi, geoip acl, healthchecks, Lua, metalink,
  rfc5861, spdy and tcp info.
 
 Package: trafficserver-dev
