## trafficserver 7.1.3+ds

=== debian/changelog ===
trafficserver (7.1.3+ds-3) unstable; urgency=medium

  * Add systemd tmpfile support (LP: #1756207)
  * Update Build-Depends (Closes: #887503)

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 13 Jun 2018 22:39:58 +0200

trafficserver (7.1.3+ds-2) unstable; urgency=medium

  * Update build-deps to libncurses6
  * Update patch to fix arm* builds

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 18 May 2018 17:25:22 +0200

trafficserver (7.1.3+ds-1) unstable; urgency=medium

  * Update Vcs URLs. Replace alioth with salsa
  * Add patch to make documentation build with python3. Fix lintian warning
  * New upstream version 7.1.3+ds
  * Update d/gbp.conf
  * Patches refresh for 7.1.3
  * Add a patch to fix doc build outside of git repository
  * Update standards version
  * Remove chown command from postinst script. Fix lintian warning

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 24 Apr 2018 10:17:21 +0200
