=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper (>= 11), libssl-dev, tcl-dev, libexpat1-dev,
   libpcre3-dev, libtool, libcap-dev [linux-any],
   bison [linux-any], flex [linux-any], dpkg-dev (>= 1.16.1~), pkg-config, libgeoip-dev,
-  libluajit-5.1-dev [amd64 arm64 armel armhf hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el],
-  libboost-dev, python-sphinx, libhwloc-dev, default-libmysqlclient-dev,
+  libluajit-5.1-dev, libboost-dev, libhwloc-dev, default-libmysqlclient-dev,
+  python3-sphinx [!kfreebsd-any], python-sphinx [kfreebsd-any],
   libxml2-dev, libunwind-dev [i386 amd64 ppc64el armhf arm64], libmagick++-dev,
-  libncurses5-dev, libcurl4-openssl-dev, libkyotocabinet-dev, libmemcached-dev, libbrotli-dev
-Standards-Version: 4.1.3
+  libncurses-dev, libcurl4-openssl-dev, libkyotocabinet-dev, libmemcached-dev, libbrotli-dev
+Standards-Version: 4.1.4
 Homepage: http://trafficserver.apache.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/trafficserver.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/trafficserver.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/trafficserver.git
+Vcs-Browser: https://salsa.debian.org/debian/trafficserver
 
 Package: trafficserver
 Architecture: any
